* {
  margin: 0;
  padding: 0;
}

html,
body {
  background: #ffffff !important;

}

/* 自定义整个滚动条 */
::-webkit-scrollbar {
  width: 2px;
  /* 设置滚动条的宽度 */
  background-color: #f9f9f9;
  /* 滚动条的背景色 */
}

/* 自定义滚动条轨道 */
::-webkit-scrollbar-track {
  background: #f9f9f9;
  /* 轨道的背景色 */
  /* 轨道的圆角 */
}

/* 自定义滚动条的滑块（thumb） */
::-webkit-scrollbar-thumb {
  background-color: #145C98;
  /* 滑块的背景色 */

}

.Tk {
  /* background: url(../images/image/bg.png) no-repeat; */
  /* height: 56.25vw; */
  /* padding: 8.4vw 0 5vw 0; */
  /* background-size: 100%; */
  position: relative;
}
.tk_img1 {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}
.bg_c {
  position: absolute;
  width: 100%;
  height: 100%;
  /*background-color: #00000073;*/
  top: 0;
  left: 0;
  z-index: 1;
}
.Tk_w {
  width: 63%;
  position: absolute;
  top: 15%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 5;
}
.w1120 {
  max-width: 1120px;
  width: 62.5%;
  margin: 0 auto;
}
.Tk_d1 {
  text-align: center;
  margin-bottom: 2.5vw;
}
.Tk_d1 .p1 {
  text-align: center;
  font-size: 32px;
  line-height: 45px;
  color: #FFF;
  margin-top: 1vw;
}
.Tk_d2 {
  margin-bottom: 2.1vw;
}
.in_a {
  width: 100%;
  /* height: 60px; */
  background-color: #fff;
  border-radius: 10px;
  text-align: center;
  margin-bottom: 1.2vw;
  position: relative;
}
.in_a:last-child {
  margin-bottom: 0;
}
.in_a_img {
    width: calc(10px + 1rem);
  position: absolute;
  top: 50%;
  left: 20px;
  transform: translateY(-50%);
}
.in_a .in_a_a {
  font-size: 18px;
  line-height: 25px;
  color: #333333;
  width: 100%;
  display: inline-block;
  padding: 0.8vw 0;
  transition: 0.3s;
}
.in_a:hover .in_a_a {
  color: #0e5cb6;
}
.Tk_d3 {
  text-align: center;
  margin-bottom: 9vw;
}
.Tk_d3_d {
  width: 100%;
  display: flex;
  justify-content: center;
}
.Tk_d3_d .Tk_d3_d_im {
  width: calc(20px + 1.5vw);
  height: calc(20px + 1.5vw);
  margin: 15px;
  background-color: #ffffff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.Tk_d3_d .Tk_d3_d_im img{
  width: 50%;
}
.Tk_d4 {
  position: absolute;
  bottom: 9.5%;
  left: 50%;
  transform: translateX(-50%);
}
.Tk_dian {
  position: absolute;
  right: 8%;
  top: 10%;
}
.Tk_d1 .img_d img {
  width: 11%;
}


@media screen and (max-width: 1100px){
  .in_a {
   
    margin-bottom: 8.2vw;
    
}
.Tk_w {
  width: 90%;
}
.in_a .in_a_a {
  line-height: 38px;
}
.Tk_d1 .p1{
  font-size: 28px;
}
.Tk_d1 .img_d img {
  width: 26%;
}
.in_a_img {
    width: calc(18px + 1rem);
  
}
.Tk_d1 {
  
    margin-bottom: 10.5vw;
}
}